Home

vertex group names
Closed, ResolvedPublic

Description
its possible to create multiple vertex groups with the same name.

redo: create 2 vertex groups on a object and give them the same name...
kromar (dan grauer) set Type to Bug.Via Old WorldJun 1 2011, 5:58 PM
lmg (M.G. Kishalmi) added a comment.Via Old WorldJun 3 2011, 9:53 AM
Moved from Blender 2.4x Bug Tracker to Blender 2.5 Bug Tracker
campbellbarton (Campbell Barton) added a comment.Via Old WorldJun 5 2011, 6:53 AM
fixed r37199.
campbellbarton (Campbell Barton) closed this task as "Resolved".Via Old WorldJun 5 2011, 6:53 AM

Add Comment